<!DOCTYPE html>
<html lang="en">
    <head>
        <title>RSVP | Floral</title>
        <meta charset="utf-8" />
        <meta name="viewport" content="width=device-width, initial-scale=1" />
        <link rel="icon" type="image/x-icon" href="assets/images/favicon.png" />
        <!-- Start Helping Links -->
        <link rel="stylesheet" href="assets/vendor/css/all.min.css" />
        <link rel="stylesheet" href="assets/vendor/css/bootstrap.min.css" />
        <link rel="stylesheet" href="assets/vendor/css/owl.carousel.min.css" />
        <link rel="stylesheet" href="assets/vendor/css/owl.theme.default.min.css" />
        <link rel="stylesheet" href="assets/vendor/css/magnificpopup.css" />
        <link rel="stylesheet" href="assets/vendor/css/aos.css" />
        <link rel="stylesheet" href="assets/css/progressbar.css" />
        <link rel="stylesheet" href="assets/css/elements.css" />
        <link rel="stylesheet" href="assets/css/style.css" />
        <link rel="stylesheet" href="assets/css/responsive.css" />
        <!-- End Helping Links -->
    </head>

    <body>
        <div id="options-setting">
            <div id="setting-button-wrapper">
                <a id="setting-button" href="#">
                    <div class="de-icon square light small-size inline" style="border: 1px solid #ccc">
                        <i class="fas fa-gear"></i>
                    </div>
                </a>
            </div>
            <div>
                <h5>TEMPLATE COLOR</h5>
                <div style="position: relative">
                    <a href="#" id="teal"><span class="switches">&nbsp;</span></a>
                    <a href="#" id="blue"><span class="switches">&nbsp;</span></a>
                    <a href="#" id="brown"><span class="switches">&nbsp;</span></a>
                    <a href="#" id="purple"><span class="switches">&nbsp;</span></a>
                    <a href="#" id="peach"><span class="switches">&nbsp;</span></a>
                    <a href="#" id="reset-color"><span>Reset</span></a>
                </div>
            </div>
        </div>
        <!-- Start Preloader -->
        <div class="preloader" style="display: block">
            <div class="vertical-centered-box">
                <div class="content">
                    <div class="loader-circle"></div>
                    <div class="loader-line-mask">
                        <div class="loader-line"></div>
                    </div>
                    <div class="footer_main">
                        <img src="assets/images/object/letters-bg.png" class="footer-logo" alt="footer logo" />
                        <div class="name_footer">
                            <span class="first_let">J</span>
                            <span class="and">&</span>
                            <span class="last_let">S</span>
                        </div>
                    </div>
                </div>
                <div class="curtails_effect"></div>
            </div>
        </div>
        <!-- End Preloader -->
        <!-- Start header -->
        <header>
            <nav id="navbar_top" class="navbar navbar-expand-lg navbar-dark py-0">
                <div class="container-fluid mobile-menu-top">
                    <a class="navbar-brand logo py-0" href="index.html">
                        <img src="assets/images/logo.png" alt="site-logo" />
                    </a>
                    <button class="navbar-toggler" type="button" data-bs-toggle="collapse" data-bs-target="#main_nav">
                        <img src="assets/images/svg/nav-toggle.svg" class="navbar-toggler-img" alt="toggle" />
                    </button>
                    <div class="collapse navbar-collapse" id="main_nav">
                        <ul class="navbar-nav ms-auto font_rubik">
                            <li class="nav-item dropdown">
                                <a class="nav-link text_orange" href="home.html"> HOME </a>
                            </li>
                            <li class="nav-item dropdown">
                                <a class="nav-link text_orange" href="about.html"> ABOUT </a>
                            </li>
                            <li class="nav-item dropdown">
                                <a class="nav-link text_orange" href="story.html"> STORY </a>
                            </li>
                            <li class="nav-item dropdown">
                                <a class="nav-link text_orange" href="event-details.html"> Events </a>
                            </li>
                            <li class="nav-item dropdown has-megamenu">
                                <a class="nav-link dropdown-toggle text_orange" href="#" data-bs-toggle="dropdown">
                                    PAGES
                                </a>
                                <div class="dropdown-menu megamenu" role="menu">
                                    <h6 class="title mb-2 text_orange">Elements</h6>
                                    <div class="row g-3">
                                        <div class="col-lg-3 col-12">
                                            <div class="col-megamenu">
                                                <ul class="list-unstyled">
                                                    <li><a href="elements/accordions.html">Accordion</a></li>
                                                    <li><a href="elements/blockquote.html">Blockquote</a></li>
                                                    <li><a href="elements/blog-element.html">Blog</a></li>
                                                    <li><a href="elements/buttons.html">Buttons</a></li>
                                                    <li><a href="elements/call-to-action.html">Call to action</a></li>
                                                    <li><a href="elements/columns.html">Columns</a></li>
                                                    <li><a href="elements/countdown.html">Countdown</a></li>
                                                </ul>
                                            </div>
                                            <!-- col-megamenu.// -->
                                        </div>
                                        <!-- end col-3 -->
                                        <div class="col-lg-3 col-12">
                                            <div class="col-megamenu">
                                                <ul class="list-unstyled">
                                                    <li><a href="elements/counters.html">Counters</a></li>
                                                    <li><a href="elements/cover-boxes.html">Cover Boxes</a></li>
                                                    <li><a href="elements/dropcaps.html">Dropcaps</a></li>
                                                    <li><a href="elements/custom-fonts.html">Fonts</a></li>
                                                    <li><a href="elements/form.html">Forms</a></li>
                                                    <li><a href="elements/highlights.html">Highlights</a></li>
                                                    <li><a href="elements/icon-with-text.html">Icon with texts</a></li>
                                                </ul>
                                            </div>
                                            <!-- col-megamenu.// -->
                                        </div>
                                        <!-- end col-3 -->
                                        <div class="col-lg-3 col-12">
                                            <div class="col-megamenu">
                                                <ul class="list-unstyled">
                                                    <li><a href="elements/info-boxes.html">Info Boxes</a></li>
                                                    <li><a href="elements/map.html">Map</a></li>
                                                    <li><a href="elements/message-box.html">Message Box</a></li>
                                                    <li><a href="elements/photo-carousel.html">Photo carousel</a></li>
                                                    <li><a href="elements/portfolio-element.html">Portfolio</a></li>
                                                    <li><a href="elements/progressbar.html">Progressbar</a></li>
                                                    <li><a href="elements/404.html">404 Page</a></li>
                                                </ul>
                                            </div>
                                            <!-- col-megamenu.// -->
                                        </div>
                                        <div class="col-lg-3 col-12">
                                            <div class="col-megamenu">
                                                <ul class="list-unstyled">
                                                    <li><a href="elements/list-icons.html">List Icons</a></li>
                                                    <li><a href="elements/social-icons.html">Social Icons</a></li>
                                                    <li><a href="elements/tabs.html">Tabs</a></li>
                                                    <li><a href="elements/team.html">Team</a></li>
                                                    <li><a href="elements/testimonials.html">Testimonials</a></li>
                                                    <li><a href="elements/typography.html">Typography</a></li>
                                                    <li><a href="elements/titles.html">Title</a></li>
                                                </ul>
                                            </div>
                                            <!-- col-megamenu.// -->
                                        </div>
                                        <!-- end col-3 -->
                                    </div>
                                    <!-- end row -->
                                </div>
                            </li>
                            <li class="nav-item dropdown">
                                <a class="nav-link dropdown-toggle text_orange" href="#" data-bs-toggle="dropdown">
                                    GALLERY
                                </a>
                                <ul class="dropdown-menu dropdown-menu-end fade-down">
                                    <li><a class="dropdown-item" href="gallery-tabs.html"> Gallery 1</a></li>
                                    <li><a class="dropdown-item" href="gallery.html"> Gallery 2 </a></li>
                                    <li><a class="dropdown-item" href="groom-gallery.html">Gallery 3 </a></li>
                                </ul>
                            </li>
                            <li class="nav-item dropdown">
                                <a class="nav-link text_orange active" href="rsvp.html"> RSVP </a>
                            </li>
                            <li class="nav-item dropdown">
                                <a class="nav-link dropdown-toggle text_orange" href="#" data-bs-toggle="dropdown">
                                    BLOG
                                </a>
                                <ul class="dropdown-menu dropdown-menu-end fade-down">
                                    <li><a class="dropdown-item active" href="blog.html"> Blog</a></li>
                                    <li><a class="dropdown-item" href="blog-masonary.html"> Blog Masonry </a></li>
                                    <li><a class="dropdown-item" href="blog-single.html"> Blog Single </a></li>
                                    <li><a class="dropdown-item" href="blog-details.html"> Blog Details </a></li>
                                </ul>
                            </li>
                            <li class="nav-item dropdown">
                                <a class="nav-link text_orange" href="gift-registry.html"> Gift Registry </a>
                            </li>
                            <li class="nav-item dropdown">
                                <a class="nav-link text_orange" href="people.html"> People </a>
                            </li>
                        </ul>
                    </div>
                </div>
            </nav>
        </header>
        <!-- End header -->
        <!-- Start Hero Banner -->
        <div class="hero_section_about page-title position-relative">
            <div class="about-overlay-banner"></div>
            <div class="hero_area">
                <div class="container-fluid">
                    <div class="text-center">
                        <h1 class="font_cinzel banner-about-title" data-aos="zoom-in">Rsvp</h1>
                    </div>
                </div>
            </div>
        </div>
        <!-- End Hero Banner -->
        <!-- Start Will You Attend -->
        <section class="cards_bg position-relative">
            <div class="container">
                <div class="row">
                    <div class="col-lg-6">
                        <div class="inner_form" data-aos="fade-right">
                            <h5 class="font_cinzel text-center">WIll You Attend?</h5>
                            <p class="text-center">Please reserve before June 19th, 2015.</p>
                            <div class="norm_input">
                                <input type="text" placeholder="Your Name" />
                            </div>
                            <div class="norm_input">
                                <input type="text" placeholder="Your Email" />
                            </div>
                            <div class="norm_input">
                                <input type="text" placeholder="Meal Preference" />
                            </div>
                            <div class="norm_input">
                                <input type="text" placeholder="Note" />
                            </div>
                            <p class="form_attend_check">Will You Attend?</p>
                            <div class="d-flex align-items-center form_radio">
                                <div class="form-check">
                                    <input
                                        class="form-check-input"
                                        type="radio"
                                        name="flexRadioDefault"
                                        id="flexRadioDefault3"
                                    />
                                    <label class="form-check-label" for="flexRadioDefault3">
                                        Yes, I will be there
                                    </label>
                                </div>
                                <div class="form-check">
                                    <input
                                        class="form-check-input"
                                        type="radio"
                                        name="flexRadioDefault"
                                        id="flexRadioDefault4"
                                        checked=""
                                    />
                                    <label class="form-check-label" for="flexRadioDefault4">
                                        Sorry, I can't come
                                    </label>
                                </div>
                            </div>
                            <button class="w-100 btn_secondary">Send</button>
                        </div>
                    </div>
                    <div class="offset-lg-1 col-lg-5">
                        <div class="card_rsvp_container position-relative" data-aos="fade-left">
                            <div class="card_image_rsvp1">
                                <img class="w-100" src="assets/images/rsvp/card1.png" alt="card" />
                                <h5>Better Half</h5>
                            </div>
                            <div class="card_right_design">
                                <img src="assets/images/object/card-right-flower.png" alt="flower" />
                            </div>
                            <div class="card_image_rsvp2">
                                <img class="w-100" src="assets/images/rsvp/card2.png" alt="card" />
                                <h5>My Love</h5>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </section>
        <!-- End Will You Attend -->
        <!-- Start Celebration Block -->
        <section class="celebration_time_sec position-relative">
            <div class="main_title more_text text-center position-relative">
                <span class="font_Rubik">When & Where</span>
                <h5 class="font_cinzel">Celebration Begins</h5>
            </div>
            <div class="container-fluid c-container-padding celebration_space_adjust">
                <div class="row">
                    <div class="col-md-4">
                        <div class="rsvp_full_container about_single_content rsvp_adust">
                            <div class="rsvp_icon_contents" data-aos="zoom-in">
                                <div class="rsvp_bordered">
                                    <img src="assets/images/elements-images/svg/rsvp_icon_1.svg" alt="icon" />
                                </div>
                            </div>
                            <div data-aos="fade-up">
                                <h6 class="font_cinzel rsvp_single_title">The First Dance</h6>
                                <div class="about_single_sep"></div>
                            </div>
                            <p class="text-center rsvp_box_desc_first" data-aos="fade-up">
                                Sunday, 05 November 2017 2:00 PM – 3:30 PM
                            </p>
                            <p class="text-center rsvp_box_desc_last" data-aos="fade-up">
                                172 boulevard Saint Germain, 7500 Paris, France
                            </p>
                        </div>
                    </div>
                    <div class="col-md-4">
                        <div class="rsvp_full_container about_single_content rsvp_adust">
                            <div class="rsvp_icon_contents" data-aos="zoom-in">
                                <div class="rsvp_bordered">
                                    <img src="assets/images/elements-images/svg/rsvp_icon_2.svg" alt="icon" />
                                </div>
                            </div>
                            <div data-aos="fade-up">
                                <h6 class="font_cinzel rsvp_single_title">The Wedding Cake</h6>
                                <div class="about_single_sep"></div>
                            </div>
                            <p class="text-center rsvp_box_desc_first" data-aos="fade-up">
                                Sunday, 05 November 2017 2:00 PM – 3:30 PM
                            </p>
                            <p class="text-center rsvp_box_desc_last" data-aos="fade-up">
                                172 boulevard Saint Germain, 7500 Paris, France
                            </p>
                        </div>
                    </div>
                    <div class="col-md-4">
                        <div class="rsvp_full_container about_single_content rsvp_adust">
                            <div class="rsvp_icon_contents" data-aos="zoom-in">
                                <div class="rsvp_bordered">
                                    <img src="assets/images/elements-images/svg/rsvp_icon_3.svg" alt="icon" />
                                </div>
                            </div>
                            <div data-aos="fade-up">
                                <h6 class="font_cinzel rsvp_single_title">The Wedding Party</h6>
                                <div class="about_single_sep"></div>
                            </div>
                            <p class="text-center rsvp_box_desc_first" data-aos="fade-up">
                                Sunday, 05 November 2017 2:00 PM – 3:30 PM
                            </p>
                            <p class="text-center rsvp_box_desc_last" data-aos="fade-up">
                                172 boulevard Saint Germain, 7500 Paris, France
                            </p>
                        </div>
                    </div>
                </div>
            </div>
        </section>
        <!-- End Celebration Block -->
        <!-- Start Map -->
        <div class="map_sec">
            <iframe
                src="https://www.google.com/maps/embed?pb=!1m14!1m8!1m3!1d7886.068496445358!2d-105.23870763505357!3d38.438482!3m2!1i1024!2i768!4f13.1!3m3!1m2!1s0x0%3A0x9cc47df719c73c75!2sParkview%20Inn%20Motel!5e1!3m2!1sen!2sin!4v1661150771316!5m2!1sen!2sin"
                width="100"
                height="450"
                style="border: 0; width: 100%"
                allowfullscreen=""
                loading="lazy"
                referrerpolicy="no-referrer-when-downgrade"
            ></iframe>
        </div>
        <!-- End Map -->
        <!-- Start Footer -->
        <footer class="footer-bg">
            <div class="footer_main" data-aos="zoom-in">
                <img src="assets/images/object/footer-center.png" class="footer-logo" alt="footer logo" />
                <div class="name_footer">
                    <span class="first_let">J</span>
                    <span class="and">&</span>
                    <span class="last_let">S</span>
                </div>
            </div>
            <h2 data-aos="zoom-in">Thank You</h2>
        </footer>
        <!-- End Footer -->

        <!-- Start Script -->
        <script src="assets/js/custom.js" defer></script>
        <script src="assets/vendor/js/jquery.min.js"></script>
        <script src="assets/vendor/js/popper.min.js"></script>
        <script src="assets/vendor/js/bootstrap.min.js"></script>
        <script src="assets/vendor/js/jquery.magnific-popup.min.js"></script>
        <script src="assets/vendor/js/owl.carousel.min.js"></script>
        <script src="assets/vendor/js/imagesloaded.pkgd.min.js"></script>
        <script src="assets/vendor/js/countdown.js"></script>
        <script src="assets/vendor/js/masonry.pkgd.js"></script>
        <script src="assets/vendor/js/aos.js"></script>
        <script src="assets/vendor/js/font-awesome-kit.js"></script>
        <!-- End Script -->
    </body>
</html>
